Text.Julius

# Functions

## Template-Reading Functions

js

julius

juliusFile

jsFile

juliusFileDebug

jsFileDebug

juliusFileReload

jsFileReload

# Datatypes

type JavascriptUrl url

data Javascript

data RawJavascript

# Typeclass for interpolated variables

class ToJavascript a

class RawJS a

## Rendering Functions

renderJavascript

renderJavascriptUrl

## internal, used by `Coffee`

javascriptSettings

## internal

juliusUsedIdentifiers

asJavascriptUrl